=== debian/control ===
Source: language-support-ca
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ca
Architecture: all
Depends: mozilla-firefox-locale-ca, myspell-ca, aspell-ca, openoffice.org-l10n-ca | openoffice.org2-l10n-ca, thunderbird-locale-ca
Recommends: language-pack-ca
Description: metapackage for Catalan language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ca.
 .
 Language: Catalan
