=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ca
 Architecture: all
 Depends: language-support-translations-ca, language-support-writing-ca
-Recommends: language-pack-ca
-Suggests: 
+Suggests: , language-pack-ca
 Description: metapackage for Catalan; Valencian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
