=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ca
 Architecture: all
-Depends: language-support-translations-ca, language-support-writing-ca
-Suggests: , language-pack-ca
+Depends: language-support-writing-ca
+Suggests: language-pack-ca
 Description: metapackage for Catalan; Valencian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
