## language-support-ca 20050930

=== debian/changelog ===
language-support-ca (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:26:27 +0000
